# A headless service to create DNS records
---
apiVersion: v1
kind: Service
metadata:
  name: kafka-headless
  namespace: imxc 
spec:
  ports:
  - port: 9092
  clusterIP: None
  selector:
    app: kafka
---
